Skip to main content
GET
/
conversation
/
notes
Listar notas
curl --request GET \
  --url https://api.jurichat.com/conversation/notes \
  --header 'x-jurichat-api-key: <api-key>'
[
  {
    "id": "<string>",
    "content": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "user": {
      "id": "<string>",
      "name": "<string>",
      "imageUrl": "<string>"
    }
  }
]

Authorizations

x-jurichat-api-key
string
header
required

Chave de API do escritório (criada no painel). Envie o valor no header x-jurichat-api-key.

Query Parameters

conversationId
string
required

ID da conversa cujas notas serão listadas.

Response

Default Response

id
string
required

ID da nota.

content
string
required

Texto da nota.

createdAt
string<date-time>
required

Data e hora de criação.

user
object
required

Autor da nota. Null se criado pelo sistema.